Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
MISTRAL VS9 (Software v9.2.3.5 / Hardware IP9001 & IP9010) (ANSSI-CC-2025/06)
ANSSI-CC-2025/06
MultiApp 5.2 Premium PQC GP-SE(version 5.2) (ANSSI-CC-2025/30)
ANSSI-CC-2025/30
name MISTRAL VS9 (Software v9.2.3.5 / Hardware IP9001 & IP9010) (ANSSI-CC-2025/06) MultiApp 5.2 Premium PQC GP-SE(version 5.2) (ANSSI-CC-2025/30)
not_valid_after 12.02.2030 29.09.2030
not_valid_before 12.02.2025 29.09.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificat-ANSSI-CC-2025_06fr.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certificat-ANSSI-CC-2025_30fr.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025_06fr.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025_30fr.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-Cible-CC-2025_06en.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-cible-CC-2025_30en.pdf
manufacturer Thales THALES DIS FRANCE SA
manufacturer_web https://www.thalesgroup.com/en/europe/france
security_level ALC_FLR.3, EAL4+ ALC_FLR.1, EAL6+
heuristics/cert_id ANSSI-CC-2025/06 ANSSI-CC-2025/30
heuristics/extracted_sars AVA_VAN.3, ASE_ECD.1, ADV_FSP.4, ALC_LCD.1, ADV_ARC.1, ALC_DVS.1, ASE_SPD.1, ASE_REQ.2, ATE_DPT.1, AGD_PRE.1, ALC_CMS.4, ASE_CCL.1, ALC_TAT.1, ASE_OBJ.2, ADV_IMP.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ADV_TDS.3, ATE_IND.2, ATE_COV.2, ALC_FLR.3, ATE_FUN.1, AGD_OPE.1, ALC_CMC.4 ASE_ECD.1, ADV_FSP.5, ADV_IMP.2, ALC_LCD.1, ADV_ARC.1, ADV_INT.3, ALC_CMC.5, ASE_SPD.1, ASE_REQ.2, ALC_CMS.5, AGD_PRE.1, AVA_VAN.5, ASE_CCL.1, ASE_OBJ.2, ALC_FLR.1, ADV_SPM.1, ATE_FUN.2, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_DVS.2, ALC_TAT.3, ATE_DPT.3, ATE_IND.2, ATE_COV.3, AGD_OPE.1, ADV_TDS.5
heuristics/extracted_versions 9.2.3.5 5.2
heuristics/report_references/directly_referencing {} BSI-DSZ-CC-1169-V4-2024
heuristics/report_references/indirectly_referencing {} BSI-DSZ-CC-1169-V4-2024, BSI-DSZ-CC-1169-V3-2024, BSI-DSZ-CC-1169-V2-2022
heuristics/st_references/directly_referencing {} BSI-DSZ-CC-1169-V4-2024
heuristics/st_references/indirectly_referencing {} BSI-DSZ-CC-1169-V4-2024
heuristics/protection_profiles {} 3ebd6b9f8d81e522
protection_profile_links {} https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CCN-CC-PP-5-2021.pdf
pdf_data/cert_filename Certificat-ANSSI-CC-2025_06fr.pdf Certificat-ANSSI-CC-2025_30fr.pdf
pdf_data/cert_keywords/cc_cert_id
  • FR:
    • ANSSI-CC-2025/06: 2
  • FR:
    • ANSSI-CC-2025/30: 2
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 1
    • EAL4: 1
  • EAL:
    • EAL2: 1
    • EAL6: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR.3: 1
  • ALC:
    • ALC_FLR.1: 2
pdf_data/cert_keywords/eval_facility
  • OPPIDA:
    • OPPIDA: 2
  • CEA-LETI:
    • CEA - LETI: 2
pdf_data/cert_keywords/pq_crypto
  • PQC:
    • PQC: 1
pdf_data/cert_metadata
  • /CreationDate: D:20250213160255+01'00'
  • /Creator: Acrobat PDFMaker 23 pour Word
  • /Keywords:
  • /ModDate: D:20250213160309+01'00'
  • /Producer: Adobe PDF Library 23.1.175
  • pdf_file_size_bytes: 143188
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 2
  • /CreationDate: D:20250929100220+02'00'
  • /Creator: Acrobat PDFMaker 25 pour Word
  • /ModDate: D:20250930003100-07'00'
  • /Producer: PDFKit.NET 12.3.563.0 DMV10
  • pdf_file_size_bytes: 301735
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 2
pdf_data/report_filename ANSSI-CC-2025_06fr.pdf ANSSI-CC-2025_30fr.pdf
pdf_data/report_keywords/cc_cert_id
  • FR:
    • ANSSI-CC-2025/06: 2
  • DE:
    • BSI-DSZ-CC-1169-V4-2024: 1
  • FR:
    • ANSSI-CC-2025/30: 3
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP-0084-2014: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL2: 2
    • EAL4: 3
  • ITSEC:
    • ITSEC E3 Elémentaire: 1
  • EAL:
    • EAL2: 2
    • EAL6: 1
    • EAL7: 1
  • ITSEC:
    • ITSEC E6 Elevé: 1
pdf_data/report_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.3: 3
  • AGD:
    • AGD_OPE: 2
    • AGD_PRE: 2
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.1: 2
  • AVA:
    • AVA_VAN: 1
pdf_data/report_keywords/eval_facility
  • CESTI:
    • CESTI: 1
  • OPPIDA:
    • OPPIDA: 1
  • CEA-LETI:
    • CEA - LETI: 1
  • CESTI:
    • CESTI: 5
pdf_data/report_keywords/pq_crypto
  • PQC:
    • PQC: 5
pdf_data/report_keywords/crypto_protocol
  • IPsec:
    • IPsec: 1
  • PACE:
    • PACE: 1
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
pdf_data/report_keywords/javacard_version
  • JavaCard:
    • Java Card 3.2: 3
pdf_data/report_metadata
pdf_data/st_filename ANSSI-Cible-CC-2025_06en.pdf ANSSI-cible-CC-2025_30en.pdf
pdf_data/st_keywords/cc_cert_id
  • NL:
    • CC-01: 1
    • CC-02: 2
    • CC-03: 2
  • DE:
    • BSI-DSZ-CC-1169-V4-2024: 1
  • NL:
    • CC-1: 2
    • CC-2: 4
    • CC-3: 4
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP- 00842014: 1
    • BSI-CC-PP-0099-: 1
    • BSI-CC-PP0068-V2-2011-MA-01: 1
    • BSI-PP-0056-V2-MA-2012: 1
    • BSI-PP0055-2009: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL3: 1
    • EAL4: 4
    • EAL4 augmented: 2
    • EAL4+: 4
  • EAL:
    • EAL 6+: 1
    • EAL4: 1
    • EAL4 augmented: 1
    • EAL6: 34
    • EAL6 augmented: 1
    • EAL6+: 3
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_ARC.1: 6
    • ADV_FSP.1: 3
    • ADV_FSP.2: 2
    • ADV_FSP.4: 10
    • ADV_IMP.1: 6
    • ADV_TDS.1: 2
    • ADV_TDS.2: 1
    • ADV_TDS.3: 6
  • AGD:
    • AGD_OPE.1: 10
    • AGD_PRE.1: 4
  • ALC:
    • ALC_CMC.4: 2
    • ALC_CMS.1: 1
    • ALC_CMS.4: 3
    • ALC_DEL.1: 2
    • ALC_DVS.1: 3
    • ALC_FLR.3: 7
    • ALC_LCD.1: 4
    • ALC_TAT.1: 4
  • ASE:
    • ASE_CCL.1: 2
    • ASE_ECD.1: 6
    • ASE_INT.1: 5
    • ASE_OBJ.2: 3
    • ASE_REQ.1: 2
    • ASE_REQ.2: 3
    • ASE_SPD.1: 4
    • ASE_TSS.1: 2
  • ATE:
    • ATE_COV.1: 2
    • ATE_COV.2: 4
    • ATE_DPT.1: 4
    • ATE_FUN.1: 7
    • ATE_IND.2: 2
  • AVA:
    • AVA_VAN.3: 3
  • ADV:
    • ADV_ARC: 2
    • ADV_ARC.1: 11
    • ADV_FSP: 1
    • ADV_FSP.1: 1
    • ADV_FSP.2: 2
    • ADV_FSP.4: 2
    • ADV_FSP.5: 11
    • ADV_IMP: 1
    • ADV_IMP.1: 5
    • ADV_IMP.2: 8
    • ADV_INT.2: 2
    • ADV_INT.3: 2
    • ADV_SPM.1: 10
    • ADV_TDS: 1
    • ADV_TDS.1: 1
    • ADV_TDS.3: 2
    • ADV_TDS.4: 3
    • ADV_TDS.5: 11
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 10
    • AGD_PRE: 2
    • AGD_PRE.1: 7
  • ALC:
    • ALC_CMC.4: 2
    • ALC_CMC.5: 5
    • ALC_CMS.5: 4
    • ALC_DEL.1: 4
    • ALC_DVS.2: 8
    • ALC_FLR.1: 8
    • ALC_LCD.1: 7
    • ALC_TAT.1: 2
    • ALC_TAT.2: 2
    • ALC_TAT.3: 6
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.1: 1
    • ATE_COV.2: 3
    • ATE_COV.3: 3
    • ATE_DPT.1: 1
    • ATE_DPT.3: 5
    • ATE_FUN.1: 6
    • ATE_FUN.2: 7
    • ATE_IND.2: 5
  • AVA:
    • AVA_VAN.5: 5
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 16
    • FAU_GEN.1: 14
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 6
    • FAU_GEN.2.1: 1
    • FAU_STG: 6
    • FAU_STG.1: 1
    • FAU_STG.3: 1
    • FAU_STG_EXT: 11
    • FAU_STG_EXT.1: 13
    • FAU_STG_EXT.1.1: 2
    • FAU_STG_EXT.1.2: 2
    • FAU_STG_EXT.1.3: 4
    • FAU_STG_EXT.2: 1
    • FAU_STG_EXT.2.1: 1
  • FCO:
    • FCO_CPC_EXT: 15
    • FCO_CPC_EXT.1: 12
    • FCO_CPC_EXT.1.1: 2
    • FCO_CPC_EXT.1.2: 2
    • FCO_CPC_EXT.1.3: 2
  • FCS:
    • FCS_CKM: 2
    • FCS_CKM.1: 54
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 13
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 26
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 15
    • FCS_CKM_EXT.5: 17
    • FCS_CKM_EXT.5.1: 1
    • FCS_CKM_EXT.5.2: 1
    • FCS_CKM_EXT.5.3: 1
    • FCS_COP: 120
    • FCS_COP.1: 21
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 21
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_TLSC_EXT: 4
    • FCS_TLSC_EXT.1: 1
    • FCS_TLSC_EXT.2: 11
    • FCS_TLSC_EXT.2.1: 2
    • FCS_TLSC_EXT.2.2: 2
    • FCS_TLSC_EXT.2.3: 2
    • FCS_TLSC_EXT.2.4: 2
    • FCS_TLSC_EXT.2.5: 2
    • FCS_TLSS_EXT: 4
    • FCS_TLSS_EXT.2: 8
    • FCS_TLSS_EXT.2.1: 2
    • FCS_TLSS_EXT.2.2: 2
    • FCS_TLSS_EXT.2.3: 2
    • FCS_TLSS_EXT.2.4: 2
    • FCS_TLSS_EXT.2.5: 2
    • FCS_TLSS_EXT.2.6: 2
  • FDP:
    • FDP_ACC.1: 11
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 6
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_ETC: 6
    • FDP_ETC.2: 4
    • FDP_IFC: 19
    • FDP_IFC.1: 9
    • FDP_IFF: 16
    • FDP_IFF.1: 14
    • FDP_ITC: 13
    • FDP_ITC.1: 19
    • FDP_ITC.2: 29
    • FDP_RIP.2: 5
    • FDP_RIP.2.1: 1
    • FDP_UCT.1: 8
    • FDP_UCT.1.1: 1
    • FDP_UIT.1: 10
    • FDP_UIT.1.1: 1
    • FDP_UIT.1.2: 1
  • FIA:
    • FIA_AFL.1: 7
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 10
    • FIA_PMG_EXT.1.1: 2
    • FIA_UAU.1: 2
    • FIA_UAU.6: 6
    • FIA_UAU.6.1: 1
    • FIA_UAU.7: 7
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT: 2
    • FIA_UAU_EXT.2: 10
    • FIA_UAU_EXT.2.1: 2
    • FIA_UIA: 1
    • FIA_UIA_EXT: 4
    • FIA_UIA_EXT.1: 15
    • FIA_UIA_EXT.1.1: 2
    • FIA_UIA_EXT.1.2: 2
    • FIA_UID.1: 5
    • FIA_UID.2: 8
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MOF: 10
    • FMT_MOF.1: 2
    • FMT_MSA.1: 1
    • FMT_MSA.3: 16
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 8
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 12
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 4
    • FMT_SMR.2: 7
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT: 2
    • FPT_APW_EXT.1: 10
    • FPT_APW_EXT.1.1: 2
    • FPT_APW_EXT.1.2: 2
    • FPT_FLS.1: 6
    • FPT_FLS.1.1: 1
    • FPT_PTD: 1
    • FPT_RCV.1: 5
    • FPT_RCV.1.1: 1
    • FPT_RCV.2: 5
    • FPT_RCV.2.1: 1
    • FPT_RCV.2.2: 1
    • FPT_SDP_EXT: 3
    • FPT_SDP_EXT.2: 11
    • FPT_SDP_EXT.2.1: 2
    • FPT_SDP_EXT.2.2: 2
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 9
    • FPT_SKP_EXT.1.1: 3
    • FPT_STM: 2
    • FPT_STM.1: 1
    • FPT_STM_EXT: 2
    • FPT_STM_EXT.1: 16
    • FPT_STM_EXT.1.1: 2
    • FPT_STM_EXT.1.2: 2
    • FPT_TDC: 11
    • FPT_TDC.1: 7
    • FPT_TST_EXT: 3
    • FPT_TST_EXT.1: 9
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 11
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
  • FTA:
    • FTA_SSL: 1
    • FTA_SSL.3: 6
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 6
    • FTA_SSL.4.1: 1
    • FTA_SSL_EXT: 3
    • FTA_SSL_EXT.1: 11
    • FTA_SSL_EXT.1.1: 2
    • FTA_TAB.1: 8
    • FTA_TAB.1.1: 1
  • FTP:
    • FTP_ITC: 1
    • FTP_ITC.1: 18
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 10
    • FTP_TRP.1: 12
  • FAU:
    • FAU_ARP.1: 18
    • FAU_ARP.1.1: 1
    • FAU_SAA.1: 2
    • FAU_SAS.1: 2
  • FCO:
    • FCO_NRO: 34
    • FCO_NRO.2: 9
    • FCO_NRR: 7
    • FCO_NRR.1: 3
  • FCS:
    • FCS_CKM: 78
    • FCS_CKM.1: 41
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 14
    • FCS_CKM.2.1: 1
    • FCS_CKM.3: 8
    • FCS_CKM.3.1: 1
    • FCS_CKM.4: 45
    • FCS_CKM.4.1: 2
    • FCS_CMK.4: 1
    • FCS_COP: 124
    • FCS_COP.1: 41
    • FCS_COP.1.1: 5
    • FCS_RNG: 44
    • FCS_RNG.1: 20
    • FCS_RNG.1.1: 3
    • FCS_RNG.1.2: 3
  • FDP:
    • FDP_ACC: 55
    • FDP_ACC.1: 27
    • FDP_ACC.2: 6
    • FDP_ACF: 51
    • FDP_ACF.1: 27
    • FDP_IFC: 71
    • FDP_IFC.1: 22
    • FDP_IFC.2: 4
    • FDP_IFF: 50
    • FDP_IFF.1: 23
    • FDP_ITC: 45
    • FDP_ITC.1: 19
    • FDP_ITC.2: 29
    • FDP_ITT.1: 2
    • FDP_RIP: 124
    • FDP_RIP.1: 11
    • FDP_RIP.1.1: 1
    • FDP_ROL: 24
    • FDP_ROL.1: 7
    • FDP_SDC.1: 2
    • FDP_SDI: 11
    • FDP_SDI.2: 4
    • FDP_UCT: 9
    • FDP_UCT.1: 3
    • FDP_UIT: 19
    • FDP_UIT.1: 4
  • FIA:
    • FIA_AFL: 42
    • FIA_AFL.1: 7
    • FIA_AFL.1.1: 2
    • FIA_AFL.1.2: 2
    • FIA_API.1: 2
    • FIA_ATD: 15
    • FIA_ATD.1: 3
    • FIA_UAU: 92
    • FIA_UAU.1: 7
    • FIA_UAU.1.1: 2
    • FIA_UAU.1.2: 2
    • FIA_UAU.4: 2
    • FIA_UAU.4.1: 1
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU.6.1: 1
    • FIA_UID: 72
    • FIA_UID.1: 23
    • FIA_UID.1.1: 2
    • FIA_UID.1.2: 2
    • FIA_UID.2: 1
    • FIA_USB: 9
    • FIA_USB.1: 3
  • FMT:
    • FMT_LIM: 42
    • FMT_LIM.1: 17
    • FMT_LIM.1.1: 3
    • FMT_LIM.2: 16
    • FMT_LIM.2.1: 3
    • FMT_MSA: 174
    • FMT_MSA.1: 16
    • FMT_MSA.2: 2
    • FMT_MSA.3: 24
    • FMT_MTD: 104
    • FMT_MTD.1: 16
    • FMT_MTD.3: 2
    • FMT_SMF: 114
    • FMT_SMF.1: 33
    • FMT_SMF.1.1: 2
    • FMT_SMR: 133
    • FMT_SMR.1: 42
    • FMT_SMR.1.1: 2
    • FMT_SMR.1.2: 2
  • FPR:
    • FPR_UNO: 23
    • FPR_UNO.1: 13
    • FPR_UNO.1.1: 1
  • FPT:
    • FPT_EMS: 5
    • FPT_EMS.1: 16
    • FPT_EMS.1.1: 3
    • FPT_EMS.1.2: 3
    • FPT_FLS: 73
    • FPT_FLS.1: 19
    • FPT_FLS.1.1: 1
    • FPT_ITT: 8
    • FPT_ITT.1: 3
    • FPT_PHP: 9
    • FPT_PHP.3: 19
    • FPT_PHP.3.1: 1
    • FPT_RCV: 31
    • FPT_RCV.3: 5
    • FPT_RCV.4: 1
    • FPT_TDC: 10
    • FPT_TDC.1: 14
    • FPT_TDC.1.1: 1
    • FPT_TDC.1.2: 1
    • FPT_TST: 11
    • FPT_TST.1: 17
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
    • FPT_TST.2: 2
  • FRU:
    • FRU_FLT.2: 2
  • FTP:
    • FTP_ITC: 41
    • FTP_ITC.1: 11
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 21
    • FTP_TRP.1: 14
pdf_data/st_keywords/cc_claims
  • A:
    • A.ACCESS_CONTROL_MANAGEMENT_DE: 1
    • A.ACCESS_CONTROL_MANAGEMENT_DEVICES: 1
    • A.ADMINISTRATION_NETWORK: 1
    • A.ADMIN_CREDENTIALS_SECURE: 1
    • A.ALARM: 1
    • A.AUDIT: 1
    • A.BIOS_PASSWORD: 1
    • A.DATA_TRANSPORTATION: 1
    • A.EXTERNAL_KEYS: 2
    • A.LIMITED_FUNCTIONALITY: 2
    • A.NO_THRU_TRAFFIC_PROTECTION: 1
    • A.PERSISTENT_ASSETS_PROTECTION: 1
    • A.PHYSICAL_ENV_MANAGEMENT_DEVIC: 1
    • A.PHYSICAL_ENV_MANAGEMENT_DEVICES: 1
    • A.PHYSICAL_PROTECTION: 1
    • A.POLICIES_CONTINUITY: 2
    • A.REGULAR_UPDATES: 2
    • A.SECURED_MANAGEMENT_DEVICES: 2
    • A.SENSITIVE_DATA_ERASURE: 2
    • A.SS_MMC_TO_TOE: 2
    • A.TRUSTED_ADMINISTRATOR: 2
  • O:
    • O.AUDIT: 15
    • O.AUDIT_PROTECTION: 5
    • O.AUTHENTICATION_FAILURE: 10
    • O.BOOT_CONTROL: 5
    • O.CERTIFICATE_INJECTION: 4
    • O.CRYPTO_PERIOD: 9
    • O.CRYPTO_REGULATION: 7
    • O.DATA_ERASURE: 9
    • O.DISPLAY_BANNER: 6
    • O.LOCAL_DATA_PROTECTION: 15
    • O.MANAGEMENT: 7
    • O.POL_DEFAULT: 13
    • O.POL_FILTERING: 8
    • O.PROTECTED_COMMUNICATION: 3
    • O.PROTECTED_COMMUNICATIONS: 13
    • O.RESIDUAL_INFORMATION_CLEA: 1
    • O.RESIDUAL_INFORMATION_CLEAR: 4
    • O.ROLES: 12
    • O.SELF_TEST: 12
    • O.SESSION_LOCK: 4
    • O.SOFTWARE_UPDATES: 9
    • O.SUPERVISION: 6
    • O.SUPERVISION_IMPACT: 9
    • O.TIME_BASE: 4
    • O.TOE_REDUNDANCY: 5
    • O.VIEW_RULES: 11
  • OE:
    • OE.ACCESS_CONTROL_MANAGE: 1
    • OE.ACCESS_CONTROL_MANAGEMENT_DEVICE: 2
    • OE.ACCESS_CONTROL_MANAGEMENT_DEVICES: 3
    • OE.ADMIN_CREDENTIALS_SECUR: 1
    • OE.ADMIN_CREDENTIALS_SECURE: 3
    • OE.ALARM: 3
    • OE.AUDIT: 2
    • OE.AUDIT_RECORD: 3
    • OE.BIOS_PASSWORD: 2
    • OE.DATA_TRANSPORTATION: 5
    • OE.EXTERNAL_KEYS: 2
    • OE.LMGT_CONNECTION: 5
    • OE.NO_GENERAL_PURPOSE: 2
    • OE.NO_THRU_TRAFFIC_PROTECTION: 2
    • OE.PHYSICAL: 2
    • OE.PHYSICAL_ENV_MANAGEMEN: 1
    • OE.PHYSICAL_ENV_MANAGEMENT_DEVICES: 4
    • OE.POLICIES_CONTINUITY: 2
    • OE.SECURED_MANAGEMENT_DE: 1
    • OE.SECURED_MANAGEMENT_DEVICES: 4
    • OE.SECURE_PERSISTENT_ASSET: 2
    • OE.SS_MMC_TO_TOE: 5
    • OE.TIME_TOE: 3
    • OE.TOE_DATA_ERASURE: 4
    • OE.TOE_INTEGRITY: 7
    • OE.TOE_PRODUCTION: 3
    • OE.TRUSTED_ADMIN: 2
    • OE.UPDATES: 4
  • T:
    • T.MISUSE: 5
    • T.PASSWORD_CRACKING: 4
    • T.RESIDUAL_DATA: 5
    • T.SECURITY_FUNCTIONALITY: 2
    • T.SECURITY_FUNCTIONALITY_: 2
    • T.SECURITY_FUNCTIONALITY_COMPROMISE: 3
    • T.SECURITY_FUNCTIONALITY_FAILURE: 3
    • T.TIME_BASE: 3
    • T.TOE_CAPTURE: 3
    • T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 3
    • T.UNDETECTED_ACTIVITY: 5
    • T.UNTRUSTED_COMMUNICATI: 2
    • T.UNTRUSTED_COMMUNICATION_CHANNELS: 3
    • T.UPDATE_COMPROMISE: 5
    • T.USER_DATA_REUSE: 3
    • T.WEAK_AUTHENTICATION_EN: 2
    • T.WEAK_AUTHENTICATION_ENDPOINTS: 3
    • T.WEAK_CRYPTOGRAPHY: 3
  • A:
    • A.ADMIN: 2
    • A.APPLET: 1
    • A.APPS-PROVIDER: 3
    • A.CAP_FILE: 2
    • A.CONTROLLING-AUTHORITY: 3
    • A.DELETION: 2
    • A.ISSUER: 3
    • A.KEY-ESCROW: 3
    • A.KEYS-PROT: 3
    • A.OS-UPDATE-EVIDENCE: 2
    • A.OTA-ADMIN: 1
    • A.PERSONALISER: 2
    • A.PERSONALIZER: 1
    • A.PRODUCTION: 3
    • A.SCP-SUPP: 3
    • A.SECURE_ACODE_MANAGEMENT: 2
    • A.VERIFICATION: 3
    • A.VERIFICATION-AUTHORITY: 3
  • D:
    • D.API_DATA: 4
    • D.APP_CODE: 8
    • D.APP_C_DATA: 6
    • D.APP_I_DATA: 8
    • D.APP_KEYS: 9
    • D.APSD_DAP_KEYS: 1
    • D.APSD_KEYS: 6
    • D.CASD_DAP_KEYS: 1
    • D.CASD_KEYS: 4
    • D.CONFIRMATION-DATA: 2
    • D.CRYPTO: 6
    • D.CVM_MGMT_STATE: 3
    • D.CVM_PIN: 3
    • D.DAP_BLOCK: 1
    • D.GP_CODE: 2
    • D.GP_REGISTRY: 4
    • D.ISD_KEYS: 6
    • D.JCS_CODE: 7
    • D.JCS_DATA: 9
    • D.OS-: 1
    • D.OS-UPDATE-CODE-ID: 3
    • D.OS-UPDATE_ADDITIONALCODE: 4
    • D.OS-UPDATE_DEC-KEY: 2
    • D.OS-UPDATE_SGNVER-KEY: 3
    • D.PIN: 6
    • D.RECEIPT-GENERATION-KEY: 2
    • D.SEC_DATA: 9
    • D.TOE_IDENTIFIER: 2
    • D.TOKEN-VERIFICATION-KEY: 2
  • O:
    • O.ALARM: 15
    • O.APPLET: 28
    • O.APPLI-AUTH: 7
    • O.ARRAY_VIEWS_CONFID: 6
    • O.ARRAY_VIEWS_INTEG: 2
    • O.CARD-: 1
    • O.CARD-MANAGEMENT: 23
    • O.CARDMANAGEMENT: 2
    • O.CIPHER: 13
    • O.CODE_CAP_FILE: 23
    • O.COMM-: 1
    • O.COMM-AUTH: 5
    • O.COMM-CONFIDENTIALITY: 3
    • O.COMM-INTEGRITY: 6
    • O.COMM_AUTH: 1
    • O.COMM_CONFIDENTIALITY: 1
    • O.COMM_INTEGRITY: 1
    • O.CONFID-OS-UPDATE: 4
    • O.CVM-BLOCK: 5
    • O.CVM-MGMT: 6
    • O.CVM-MNGT: 1
    • O.DELETION: 7
    • O.DOMAIN-RIGHTS: 4
    • O.DOMAIN_RIGHTS: 1
    • O.FIREWALL: 14
    • O.GLOBAL-CVM: 4
    • O.GLOBAL_ARRAYS_CONFID: 7
    • O.GLOBAL_ARRAYS_INTEG: 6
    • O.GLOBAL_ARRAY_INTEG: 1
    • O.INSTALL: 11
    • O.JAVAOBJECT: 68
    • O.KEY-MNGT: 7
    • O.KEY_MNGT: 1
    • O.LC-MANAGEMENT: 5
    • O.LOAD: 11
    • O.NATIVE: 11
    • O.NO-KEY-REUSE: 5
    • O.OBJ-DELETION: 5
    • O.OBJ_DELETION: 1
    • O.OPERATE: 18
    • O.PIN-MNGT: 7
    • O.PIN_MNGT: 2
    • O.PRIVILEGES-: 1
    • O.PRIVILEGES-MANAGEMENT: 4
    • O.REALLOCATION: 7
    • O.RECEIPT: 5
    • O.RESOURCES: 9
    • O.RND: 1
    • O.RNG: 14
    • O.SCP: 33
    • O.SECURE_AC_ACTIVATION: 5
    • O.SECURE_LOAD_ACODE: 8
    • O.SECURITY-: 1
    • O.SECURITY-DOMAINS: 3
    • O.SECURITY_DOMAINS: 1
    • O.SID: 13
    • O.TOE_IDENTIFICATION: 6
    • O.TOKEN: 3
    • O.TRANSACTION: 7
  • OE:
    • OE.ADMIN: 2
    • OE.AID-MANAGEMENT: 4
    • OE.AP-KEYS: 3
    • OE.APPLET: 1
    • OE.APPLICATIONS: 3
    • OE.APPS-PROVIDER: 4
    • OE.CA-KEYS: 4
    • OE.CAP_FILE: 5
    • OE.CARD-MANAGEMENT: 2
    • OE.CARD_MANAGEMENT: 1
    • OE.CODE-EVIDENCE: 12
    • OE.CONTROLLING-: 1
    • OE.CONTROLLING-AUTHORITY: 2
    • OE.DAP_BLOCK_GEN: 2
    • OE.ISD-KEYS: 3
    • OE.ISSUER: 4
    • OE.ISSUER-KEYS: 1
    • OE.KEY-CHANGE: 2
    • OE.KEY-ESCROW: 3
    • OE.KEY-GENERATION: 2
    • OE.KEYCHANGE: 1
    • OE.KEYGENERATION: 1
    • OE.KEYS-PROT: 2
    • OE.LOADING: 2
    • OE.NATIVE: 1
    • OE.OS-UPDATE-ENCRYPTION: 3
    • OE.OS-UPDATE-EVIDENCE: 2
    • OE.OSUPDATE-ENCRYPTION: 2
    • OE.OSUPDATE-EVIDENCE: 1
    • OE.OTA-ADMIN: 1
    • OE.OTA-LOADING: 1
    • OE.OTA-SERVERS: 1
    • OE.PERSONALISER: 3
    • OE.PERSONALIZER: 1
    • OE.PRODUCTION: 4
    • OE.RECEIPT-VER: 1
    • OE.RECEIPTVER: 1
    • OE.SCP: 9
    • OE.SCP-SUPP: 3
    • OE.SECURE_ACODE_MANAGEMENT: 3
    • OE.SECURITY-DOMAINS: 1
    • OE.SERVERS: 3
    • OE.TOKEN-GEN: 2
    • OE.VA-KEYS: 1
    • OE.VERIFICATION: 26
    • OE.VERIFICATION-: 1
    • OE.VERIFICATION-AUTHORITY: 3
  • OP:
    • OP.ARRAY_AASTORE: 3
    • OP.ARRAY_ACCESS: 7
    • OP.ARRAY_LENGTH: 3
    • OP.ARRAY_T_ALOAD: 3
    • OP.ARRAY_T_ASTORE: 3
    • OP.CREATE: 11
    • OP.DELETE_APPLET: 6
    • OP.DELETE_CAP_FILE: 4
    • OP.DELETE_CAP_FILE_APPLET: 4
    • OP.INSTANCE_FIELD: 6
    • OP.INVK_INTERFACE: 10
    • OP.INVK_VIRTUAL: 8
    • OP.JAVA: 8
    • OP.PUT: 8
    • OP.PUTFIELD: 1
    • OP.PUTSTATIC: 1
    • OP.THROW: 7
    • OP.TYPE_ACCESS: 7
  • OSP:
    • OSP.ADDITIONAL_CODE_ENCRYPTION: 2
    • OSP.ADDITIONAL_CODE_SIGNING: 2
    • OSP.AID-MANAGEMENT: 3
    • OSP.APPLICATIONS: 3
    • OSP.APSD-KEYS: 3
    • OSP.ATOMIC_ACTIVATION: 2
    • OSP.CASD-KEYS: 3
    • OSP.DAP_BLOCK_GEN: 2
    • OSP.ISD-KEYS: 2
    • OSP.ISSUER-KEYS: 1
    • OSP.KEY-CHANGE: 3
    • OSP.KEY-GENERATION: 3
    • OSP.LOADING: 2
    • OSP.OTA-LOADING: 1
    • OSP.OTA-SERVERS: 1
    • OSP.RECEIPT-VER: 2
    • OSP.RNG: 2
    • OSP.SECURITY-DOMAINS: 3
    • OSP.SERVERS: 2
    • OSP.TOE_IDENTIFICATION: 2
    • OSP.TOKEN-GEN: 2
    • OSP.VERIFICATION: 3
  • OT:
    • OT.X: 1
  • R:
    • R.JAVA: 13
  • T:
    • T.BRUTE-FORCE-CVM: 2
    • T.BRUTE-FORCE-SCP: 4
    • T.COM-EXPLOIT: 4
    • T.COM_EXPLOIT: 2
    • T.CONFID-APPLI-DATA: 3
    • T.CONFID-JCS-CODE: 4
    • T.CONFID-JCS-DATA: 3
    • T.CONFID-OS-UPDATE_LOAD: 2
    • T.CVM-IMPERSONATE: 2
    • T.CVM-UPDATE: 2
    • T.DELETION: 5
    • T.EXE-CODE: 6
    • T.FAKE-SGNVER-KEY: 2
    • T.INSTALL: 5
    • T.INTEG-APPLI-CODE: 8
    • T.INTEG-APPLI-DATA: 7
    • T.INTEG-JCS-CODE: 3
    • T.INTEG-JCS-DATA: 3
    • T.INTEG-OS-UPDATE_LOAD: 2
    • T.INTEGAPPLI-DATA: 1
    • T.LIFE-CYCLE: 2
    • T.LIFE_CYCLE: 2
    • T.NATIVE: 3
    • T.OBJ-DELETION: 3
    • T.PHYSICAL: 3
    • T.RECEIPT: 2
    • T.RESOURCES: 3
    • T.SID: 6
    • T.TOKEN: 2
    • T.UNAUTHORIZED-CARD-MGMT: 3
    • T.UNAUTHORIZED-TOE-CODE-UPDATE: 2
    • T.UNAUTHORIZED_CARD_MNGT: 2
    • T.WRONG-UPDATE-STATE: 2
pdf_data/st_keywords/vendor
  • Gemalto:
    • Gemalto: 2
  • Infineon:
    • Infineon: 14
  • Thales:
    • Thales: 254
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 19
  • DES:
    • DES:
      • DES: 1
  • constructions:
    • MAC:
      • HMAC: 4
      • HMAC-SHA-256: 1
      • HMAC-SHA-384: 1
  • AES_competition:
    • AES:
      • AES: 35
      • AES-256: 1
      • AES256: 1
  • DES:
    • 3DES:
      • 3DES: 2
      • TDEA: 1
      • TDES: 19
      • Triple-DES: 3
    • DES:
      • DES: 21
  • constructions:
    • MAC:
      • CMAC: 5
      • HMAC: 3
      • KMAC: 2
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECC:
      • ECC: 2
    • ECDH:
      • ECDH: 1
    • ECDSA:
      • ECDSA: 7
  • FF:
    • DH:
      • DH: 2
      • Diffie-Hellman: 7
  • ECC:
    • ECC:
      • ECC: 13
    • ECDH:
      • ECDH: 9
    • ECDSA:
      • ECDSA: 5
  • FF:
    • DH:
      • DH: 14
      • Diffie-Hellman: 6
    • DSA:
      • DSA: 1
  • RSA:
    • RSA 1024: 2
    • RSA-PSS: 2
pdf_data/st_keywords/pq_crypto
  • FIPS:
    • ML-DSA: 3
    • ML-KEM: 2
  • Kyber:
    • CRYSTALS-KYBER: 1
    • KYBER: 1
  • PQC:
    • PQC: 8
pdf_data/st_keywords/hash_function
  • PBKDF:
    • PBKDF2: 1
  • SHA:
    • SHA2:
      • SHA-256: 1
      • SHA-384: 1
      • SHA256: 2
  • SHA:
    • SHA1:
      • SHA-1: 6
      • SHA1: 2
    • SHA2:
      • SHA-224: 2
      • SHA-256: 7
      • SHA-384: 5
      • SHA-512: 5
      • SHA2: 1
      • SHA224: 1
    • SHA3:
      • SHA-3: 1
      • SHA3: 2
      • SHA3-224: 1
      • SHA3-256: 1
      • SHA3-384: 1
      • SHA3-512: 1
  • SHAKE:
    • SHAKE256: 4
pdf_data/st_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 1
  • MAC:
    • MAC: 6
  • KA:
    • Key Agreement: 6
    • Key agreement: 2
  • MAC:
    • MAC: 16
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 24
    • IKEv1: 5
    • IKEv2: 23
  • IPsec:
    • IPsec: 64
  • SSH:
    • SSH: 2
  • TLS:
    • DTLS:
      • DTLS: 1
    • SSL:
      • SSL: 4
      • SSL 2.0: 1
      • SSL 3.0: 2
      • SSL2.0: 1
    • TLS:
      • TLS: 55
      • TLS 1.0: 2
      • TLS 1.1: 4
      • TLS 1.2: 5
  • VPN:
    • VPN: 48
  • PACE:
    • PACE: 178
  • TLS:
    • TLS:
      • TLS: 1
pdf_data/st_keywords/randomness
  • RNG:
    • RBG: 2
    • RNG: 1
  • PRNG:
    • PRNG: 2
  • RNG:
    • RND: 3
    • RNG: 43
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 4
  • CTR:
    • CTR: 2
  • GCM:
    • GCM: 3
  • XTS:
    • XTS: 2
  • CBC:
    • CBC: 5
  • CCM:
    • CCM: 8
  • ECB:
    • ECB: 1
pdf_data/st_keywords/ecc_curve
  • Brainpool:
    • brainpoolP256r1: 2
  • NIST:
    • secp256r1: 11
    • secp384r1: 2
    • secp521r1: 2
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 2
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • Malfunction: 6
    • Physical Tampering: 3
    • fault induction: 2
    • malfunction: 8
    • physical tampering: 1
  • SCA:
    • DPA: 2
    • Leak-Inherent: 3
    • SPA: 1
    • physical probing: 6
    • timing attacks: 1
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 63
pdf_data/st_keywords/cplc_data
  • ICFab:
    • IC Fabricator: 1
  • ICType:
    • IC Type: 1
pdf_data/st_keywords/ic_data_group
  • EF:
    • EF.DG1: 4
    • EF.DG16: 4
    • EF.DG3: 1
    • EF.DG4: 1
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
  • FIPS:
    • FIPS PUB 1864: 1
  • ISO:
    • ISO/IEC 18031:2011: 4
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 3
  • PKCS:
    • PKCS #1: 1
    • PKCS#12: 3
  • RFC:
    • RFC 2131: 2
    • RFC 2986: 2
    • RFC 4106: 2
    • RFC 4109: 1
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4346: 2
    • RFC 4868: 3
    • RFC 4945: 2
    • RFC 5246: 4
    • RFC 5280: 5
    • RFC 5282: 2
    • RFC 5759: 2
    • RFC 6125: 2
    • RFC 6960: 4
    • RFC 7296: 3
    • RFC5289: 2
  • X509:
    • X.509: 12
  • BSI:
    • AIS20: 2
    • AIS31: 7
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • FIPS:
    • FIPS 140-2: 2
    • FIPS 180-4: 1
    • FIPS 197: 2
    • FIPS 198: 2
    • FIPS 203: 1
    • FIPS 204: 2
    • FIPS180-2: 1
    • FIPS180-4: 2
    • FIPS197: 5
    • FIPS202: 2
    • FIPS204: 1
  • ICAO:
    • ICAO: 7
  • NIST:
    • SP 800-67: 1
  • PKCS:
    • PKCS#1: 8
    • PKCS#5: 5
  • SCP:
    • SCP01: 4
    • SCP02: 18
    • SCP03: 16
    • SCP10: 1
    • SCP11: 1
    • SCP21: 9
    • SCP22: 1
    • SCP80: 1
    • SCP81: 1
pdf_data/st_keywords/javacard_version
  • JavaCard:
    • Java Card 3.2: 8
pdf_data/st_keywords/javacard_api_const
  • misc:
    • TYPE_ACCESS: 7
pdf_data/st_keywords/javacard_packages
  • com:
    • com.gemalto.javacard.eid: 1
    • com.gemalto.javacard.fido.ctap: 1
    • com.gemalto.javacard.iasclassic: 1
    • com.gemalto.javacard.icao.lds2: 1
    • com.gemalto.javacard.mspnp: 1
    • com.gemalto.javacardx.gdp: 1
    • com.gemalto.moc.client: 1
    • com.gemalto.moc.server: 1
    • com.gemalto.mpcos: 1
    • com.gemalto.puredi: 1
    • com.thalesgroup.javacard.qsign: 1
  • java:
    • java.lang: 1
  • javacard:
    • javacard.eid: 1
    • javacard.fido.ctap: 1
    • javacard.framework: 3
    • javacard.iasclassic: 1
    • javacard.icao: 1
    • javacard.mspnp: 1
    • javacard.qsign: 1
  • javacardx:
    • javacardx.gdp: 1
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • Hardware equipment is out of scope of the Target of Evaluation described in this Security Target: 1
    • out of scope: 1
  • OutOfScope:
    • - The DELETE and INSTALL APDU commands are out of scope of this SPM. The list of registred applets' AIDs is proven to be not modified during the execution: 1
    • 1, are out of the scope of the SPM as they are linked to the applet loading or deletion that is out of scope of the SPM boundaries limited to VM opcodes: 1
    • 3. Application note: This rule is out of scope of the SPM modelisation because CLEAR_ON_DESELECT objects can be created exclusively in the API: 1
    • Note: the Selected Applet context is out of scope of the VM functionalities. It is a process that occurs prior to VM start: 1
    • The SFR FMT_MTD.3/JCRE is out of scope of the SPM modelisation because AID registry is created during loading phase, which is also out of: 1
    • The deletion of applets is out of scope of this SPM scope: 1
    • a timeout policy that prevent them from being blocked should a card fails to answer. That point is out of scope of this Security Target, though: 1
    • is also out of scope (Hypothesis 4 of the SPM document [SPM: 1
    • out of scope: 9
pdf_data/st_metadata
  • /Author: ERIC AUGE
  • /CreationDate: D:20250128123410+01'00'
  • /ModDate: D:20250128123410+01'00'
  • /Producer: Microsoft: Print To PDF
  • /Title: Microsoft Word - ST_lite_GATEWAY_IPSEC_MISTRAL_VS9_63535113lite-306_AF
  • pdf_file_size_bytes: 2522320
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 134
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst d8b3b6188c1ed69c 48bcaf80dd83a031